CS Source Fehler???

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • CS Source Fehler???

    Hi, Leutz!

    BITTE HELFT MIR!!!!
    Jedes mal wenn ich CS Source übers net zocken möchte und einen Server anklicke, dann erscheint "This server is using a newer protocoll (7) than your client". :dreck:
    Was will der Rechner von mir???
    Wie kann ich dieses Problem beheben???

    Merci.
    [SIZE=3]mojn[/SIZE]
    [SIZE="2"]Meine Upps: LaFee[/SIZE]
  • Das heisst einfach folgendes: Du hast zu alte CSS Version und der Server hat ein neueres - d. h. musste mal CSS updaten.
    [size=1]If You use this Software, buy it You damn bastard. We did!!! Blacklist Edit|Blacklist
    The tips at the end of shoelaces are called \'aglets\'. Their true purpose is sinister. No pm to newbies
    To get download link you have to be registered at least 1 month. - Nix Begruessung => Ignore| Es werden keine dummen Fragen beantwortet <Qui-Gon> ich bin für alles zu blöd|<Rudi-Reiert> dafür hab ich n kleinen Pimmel| <IRCFreaky|FSB> meiner ist zwar nicht lang aber dafür unheimlich dünn|* Tischler ist total dumm|<bartzilla> ich bin ein kinderpopper
    [/size]
  • ähm ich glaub du brauchst das spiel schon original, also ich würds dir empfehlen, da du anscheinend net viel ahnung vom cracken etc. hast. ich persönlich kenn mich aba auch net so gut damit aus, ich hatt auch die gecrackte beta version und hatt das gleiche prob. und ich glaub für diese version gibts garkeine updates. aba falls ich mich irren sollte SORRY und lasse mich gerne eines besseren belehren.

    cYa
  • lol mit der version, die du public irgendwo her hast, also die nicht original ist, kommst du nicht auf den servern. Nur auf ein paar gecrackten servern, und die sind shice. Also deine version ist gecrackt, bestimmt von digitalzone. Die neue wurde schon ein paar mal geupdatet, damit leute mit gecrackten, also illegalen versionen nicht mehr mitzocken können. Auf vac und vac2 servern (bestimmt 98% aller server) kommst du auf keinen fall drauf. Und bei den anderen dürfest du den fehler auch bekommen. Wie gesagt, es klappen nur ein paar gecrackte.

    Mein Rat: Kaufen, denn für 28€ bei amazon lohnt es sich.

    MfG Matrix333